Subject: If you're in the US or anywhere else, join your new casino paradise.

From: "Bryon York" <[email-masked]>

Download our casino in 20 seconds to get $2400 richer when you join. 
   
Your own privater Vegas! 

Get to know your new casino home!

$2400 welcome bonus will be deposited in your new casino account! 

http://worldacasino.net.cn/